Subject: FW: CMS Opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Mar 2001 03:19:00 -0800 (PST)

FYI - 

 -----Original Message-----
From:  Jafry, Rahil  
Sent: Monday, March 26, 2001 11:14 AM
To: Beck, Sally; Hall, Bob
Cc: Abbanat, Stephen
Subject: FW: CMS Opportunity

FYI - Lets talk about this today.

 -----Original Message-----
From:  [email-masked]@ENRON 
[mailto:[email-masked]] 
Sent: Monday, March 26, 2001 10:30 AM
To: Jafry, Rahil
Subject: CMS Opportunity

Jafry,

Here is the actual presentation requirements as per the RFP.  We can deviate
from the form, but must address their stated requirements.  I think we
should structure the Enron portion as follows:

I.    ENW Overview
II.   Products and Services
III.  Engagement Approach

Let me know what you think.  We need to pull this together today.

I've also attached the material Steve sent me previously.

Thanks,

Greg

Office: (713) 868-5537 x1148
Mobile: (281) 787-9760
eMail: [email-masked]

 - CMS Panhandle Pipe Line - RFP1.doc